=== debian/control ===
Source: xf86-video-omap-lts-quantal
Section: x11
Priority: optional
Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastian Reichel <sre@debian.org>
Build-Depends: debhelper (>= 8),
               quilt,
               dh-autoreconf,
               libdrm-dev (>= 2.4.33-3),
               libudev-dev,
               libxext-dev,
               pkg-config,
               x11proto-core-dev,
               x11proto-fonts-dev,
               x11proto-gl-dev,
               x11proto-xf86dri-dev,
               xutils-dev,
               xserver-xorg-dev-lts-quantal (>= 2:1.9.4)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/xf86-video-omap
Vcs-Browser: http://git.debian.org/?p=collab-maint/xf86-video-omap.git


Package: xserver-xorg-video-omap-lts-quantal
Architecture: armel armhf
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${xviddriver:Depends}
Provides:
 xserver-xorg-video-omap, xorg-renamed-package, xorg-renamed-package-lts-quantal,
 ${xviddriver:Provides}
Description: X.Org X server -- OMAP display driver
 This driver for the X.Org X server (see xserver-xorg for a further
 description) provides support for OMAP2 and newer devices.
 .
 The driver depends on omapdrm support in the kernel, which is
 in the staging area of the mainline kernel since version 3.3.
 .
 More information about X.Org can be found at:
  * <URL:http://www.X.org>
  * <URL:http://xorg.freedesktop.org>
  * <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
Replaces: xserver-xorg-video-omap
Conflicts: xserver-xorg-video-omap

Package: xserver-xorg-video-omap-lts-quantal-dbg
Architecture: armel armhf
Section: debug
Priority: extra
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         xserver-xorg-video-omap-lts-quantal (= ${binary:Version})
Description: X.Org X server -- OMAP display driver (debug symbols)
 This driver for the X.Org X server (see xserver-xorg for a further
 description) provides support for OMAP2 and newer devices.
 .
 The driver depends on omapdrm support in the kernel, which is
 in the staging area of the mainline kernel since version 3.3.
 .
 More information about X.Org can be found at:
  * <URL:http://www.X.org>
  * <URL:http://xorg.freedesktop.org>
  * <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This package contains debugging symbols for xserver-xorg-video-omap.
Replaces: xserver-xorg-video-omap-dbg
Provides: xserver-xorg-video-omap-dbg, xorg-renamed-package, xorg-renamed-package-lts-quantal
Conflicts: xserver-xorg-video-omap-dbg
