=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf,quilt,xsf

# create m4 directory before running autoreconf
override_dh_autoreconf:
	mkdir -p m4
	dh_autoreconf

# remove m4 directory after autoreconf cleanup
override_dh_autoreconf_clean:
	dh_autoreconf_clean
	rm -rf m4

override_dh_auto_configure:
	dh_auto_configure -- $(shell dpkg-buildflags --export=configure)

# create debug package
override_dh_strip:
	dh_strip --dbg-package=xserver-xorg-video-omap-lts-quantal-dbg

# debug package links to docs from main package
override_dh_installdocs:
	dh_installdocs --link-doc=xserver-xorg-video-omap-lts-quantal

# use appropriate warning level for a plugin
override_dh_shlibdeps:
	dh_shlibdeps -- --warnings=6
